/********************************** MAIN NAVIGATION LEVEL 1 **********************************/

#mainnav, #mainnav ul, #mainnav2, #mainnav2 ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index: 10;
}

#mainnav li, #mainnav2 li { /* all list items */
	float: left;
	/*border-right: 1px #292929 solid;*/
	/*width: 10em;*/ /* width needed or else Opera goes nuts */
}

#mainnav a, #mainnav2 a {
	padding: 0 12px 0 12px;
	margin: 0;
	line-height: 34px;
	display: block;
	color: #555555;
	text-decoration: none;		text-transform: uppercase;
	/*border-left: 1px #666666 solid;*/
	/*border-right: 1px #666666 solid; */
}

#mainnav a:hover, #mainnav2 a:hover {
	padding: 0 12px 0 12px;
	margin: 0;
	line-height: 34px;
	/* background-image: url(/files/Billeder/mainnav_hover.gif); 
	background-repeat: repeat-x;*/
	display: block;		background: url(/img/menu/line-menu-select.png) bottom left repeat-x;
	/*color: #ffffff;
	text-decoration:underline;*/
	/*border-left: 1px #666666 solid;*/
	/*border-right: 1px #666666 solid; */
}

#mainnav .L1_Active a, #mainnav2 .L1_Active a {
	padding: 0 14px 0 14px;
	margin: 0;
	line-height: 27px;
	/* background-image: url(/files/Billeder/mainnav_hover.gif); */
	background-repeat: repeat-x;
	display: block;
	color: #ffffff;
	text-decoration: none;
	/*border-left: 1px #666666 solid;*/
	/*border-right: 1px #666666 solid; */
}

/********************************** MAIN NAVIGATION LEVEL 2 -> **********************************/

#mainnav ul ul li, #mainnav2 ul ul li {
	border: 0;
	text-align:left;
}

#mainnav li ul a, #mainnav2 li ul a {
	width: 215px;
	color: #53565a;
	text-transform: none;
	padding: 6px 8px 6px 26px;
	margin: 0;
	border: 0;
	/* background-image: url(/files/Billeder/mainnav_lev2.gif); */
	background-position: bottom left;
	background-repeat: no-repeat;
	
	line-height: normal;
}

#mainnav li ul a:hover, #mainnav2 li ul a:hover {
	width: 265px;
	color: #ffffff;
	text-transform: none;
	padding: 6px 8px 6px 26px;
	margin: 0;
	border: 0;
	/* background-image: url(/files/Billeder/mainnav_lev2_hover.gif); */
	background-position: bottom left;
	background-repeat: no-repeat;
	color:white;
	background-color: #555555;
	line-height: normal;
}

#mainnav .M1 a, #mainnav2 .M1 a {
	width: 265px;
	color: #a8a8a8;
	text-transform: none;
	padding: 6px 8px 6px 26px;
	margin: 0;
	border: 0;		background: #464646;
	/* background-image: url(/files/Billeder/mainnav_lev2.gif);
	background-position: bottom left;
	background-repeat: no-repeat; */
	line-height: normal;
}

#mainnav li ul, #mainnav2 li ul { /* second-level lists */
	position: absolute;
	background-color: #464646;
	border: 0;
	width: 300px;
	padding: 5px 0 5px 0;
	margin: 0;
	/*margin: 0 0 0 -1px;
	border: 1px #c5c5c5 solid;*/		border-bottom-right-radius: 0.5em;		border-bottom-left-radius: 0.5em; 
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers
 */
	z-index: 1000000;
}
#mainnav li ul ul, #mainnav2 li ul ul { /* third-and-above-level lists */
	margin: -30px 0 0 250px;
}
#mainnav li:hover ul ul, #mainnav li:hover ul ul ul, #mainnav li.sfhover ul ul, #mainnav li.sfhover ul ul ul, #mainnav2 li:hover ul ul, #mainnav2 li:hover ul ul ul, #mainnav2 li.sfhover ul ul, #mainnav2 li.sfhover ul ul ul {
	left: -999em;
}
#mainnav li:hover ul, #mainnav li li:hover ul, #mainnav li li li:hover ul, #mainnav li.sfhover ul, #mainnav li li.sfhover ul, #mainnav li li li.sfhover ul, #mainnav2 li:hover ul, #mainnav2 li li:hover ul, #mainnav2 li li li:hover ul, #mainnav2 li.sfhover ul, #mainnav2 li li.sfhover ul, #mainnav2 li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#mainnav li:hover, #mainnav li.hover, #mainnav2 li:hover, #mainnav2 li.hover {
    position: static;
}

		#mainnav 
		{
	width: 100%;
	height: 27px;
	margin: 0;
	padding: 0;
	/* background-image: url(/files/Billeder/mainnav_back.gif); 
	background-color:#586276;
	background-repeat: repeat-x;
	border-left: #363636 1px solid;*/
	
}
